Subject: [ppsp] mail to IETF lists & legal disclaimers

From: Lars Eggert <[email-masked]>
Date: Fri, 3 Jul 2009 09:46:41 +0300

Hi,

please refrain from including legal disclaimers in emails to the IETF  
- they have no effect. See a message from the IETF Chair at http://www1.ietf.org/mail-archive/web/ietf-announce/current/msg02914.html 
, which I'm including for your convenience below.

Thanks,
Lars

> Sometimes people send IETF email with attached legal disclaimers,
> usually inserted automatically by their employer's mail system.
> These disclaimers make assertions about confidentiality and may  
> contain
> phrases like "If you are not the intended recipient be aware that any
> disclosure, copying, distribution or use of the contents of this
> information is prohibited."
>
> You are reminded that IETF contributions are automatically subject
> to RFC 3978, which explicitly states in Section 3.2 that:
>
>    Each Contributor agrees that any statement in a Contribution,  
> whether
>    generated automatically or otherwise, that states or implies that  
> the
>    Contribution is confidential or subject to any privilege, can be
>    disregarded for all purposes, and will be of no force or effect.
>
> Therefore, any such disclaimers attached to IETF email can be ignored
> for IETF purposes.
>
> However, we strongly advise all participants to take all possible
> steps to prevent the addition of such disclaimers. Among other issues,
> some other standards organizations will refuse to consider any liaison
> message from an IETF source that contains such a disclaimer.
>

---

From: "zhangyunfei" <[email-masked]>
Date: Fri, 3 Jul 2009 15:03:01 +0800

Thanks Lars for the reminding.

zhangyunfei
2009-07-03

发件人： Lars Eggert
发送时间： 2009-07-03 14:47:17
收件人： [email-masked]
抄送： 
主题： [ppsp] mail to IETF lists & legal disclaimers

Hi,

Thanks,
Lars

>  message  from  an  IETF  source  that  contains  such  a  disclaimer.

_______________________________________________
ppsp  mailing  list
[email-masked]
https://www.ietf.org/mailman/listinfo/ppsp